.logo {float:left;}

.logo img {height:60px;}



*{margin: 0px ; padding: 0px;box-sizing: border-box;}

a{text-decoration: none;color:#004175;}

img {max-width: 100%}

li{list-style: none}

body {font:400 14px/1.5   'Roboto',Helvetica,Arial,sans-serif, sans-serif;position: relative;background: #fff ;background-size: cover;padding-bottom:0px;}

iframe {margin: auto;display: block}

.row-fluid {position: relative;}

.row-fluid:after ,.row-fluid:before{clear: both;content: '';display: table;}

.khung {

	width: 100%;

	margin: auto;

}

table{width:100%;}

.footer-top {clear:both}

body .easingslider{margin: auto !important}

.header .sidebar-all{  margin: 50px 0 0 20px;display:none;

  background: none repeat scroll 0 0 #0E71B4;}

  .home-slider {overflow: hidden;}

.header .sidebar-all .menu li a:before{content:'» '}

.header .sidebar-all .menu li a{padding:5px 10px 5px 10px;text-align:left;border-bottom:#E0CC73 1px solid;background-size:auto}

.wp-pagenavi {padding:10px 0}

.menu-mobile {display: none;}.header{background:none}

.head-child{width: 100%;background: none;z-index:333}

.header .logo{padding: 10px 0;text-align: center;

  margin-top: 0;}

.header .logo img{height:60px;}

.header .logo {padding:10px 0;}

.header .menu li:hover a{background:#0088cc}

.header .menu li a{display: block;color: #4b4b4b;display: block;text-align: center;    padding: 10px 20px;;text-transform: none;font-weight: normal;-webkit-transition: all 0.3s ease-in-out;

-moz-transition: all 0.3s ease-in-out;

-o-transition: all 0.3s ease-in-out;

-ms-transition: all 0.3s ease-in-out;background-size:56px 100px;  

  text-transform: uppercase;font-size:13px;}

.logo-left {}

.main-nav {float:right;}

.hotline {  text-align: center;

  margin-top: 5px;}

.main-nav  li{float:left;}

body .easingslider-image{width:100% !important}

.title-sidebar {font-size: 14px;

  position: relative;

  text-transform: uppercase;

  padding: 5px 10px;

  display: block;

  color: #fff;

  line-height: 24px;

  font-weight: normal;

  background: #014F9A;

  -moz-border-radius-topleft: 5px;

  font-family: Roboto Condensed;

  font-size: 18px;}

.title-sidebar:before{color: #eb1c24;

  border-left: 5px solid transparent;

  border-right: 5px solid transparent;

  border-top: 5px solid #014F9A;

  content: "";

  position: absolute;

  z-index: 33333;

  left: 50px;

  top: 100%;

}.sidebar-all .menu li { border-bottom: 1px solid #e3e3e3;

  background: #f8f8f8;}.sidebar-all .menu li:hover{background:#f3f3f3}

.sidebar-all .menu li a{  background: url(img/icon.png) 10px 11px no-repeat;

  padding: 5px 30px;

  font-weight: 400; 

  display: block;

  text-transform: none;

  color: #0052a0;}

.single-content .sidebar{margin-top:10px;padding-top:10px; border-top :1px solid #999}

.sb-widget.head li{  float: left;

  color: #FFEB00;

  line-height: 40px;

  font-weight: bold;

  font-size: 15px;

  margin-right: 37px;}

.sb-widget.head ul li a {

  color: #fff;

  font-size: 20px;

  padding-left: 10px;

}.sb-widget.head ul {

  background: url(img/hotro.png)no-repeat 0px 6px;padding-left:120px;

  height: 40px;

}

.sb-widget.head {position: fixed;bottom: 0px;right: 0px;background: #005E93;width: 100%;z-index:333;padding: 0 10px;}

.sb-widget.head .socal li{float: left;}

.sb-widget.head .socal li a{display: block;text-indent: -9999;width: 30px;height: 25px;background: url(img/facebook.png) no-repeat top;background-size: 25px auto;margin-top: 3px;}

.sb-widget.head .socal li:nth-child(2) a{background-image: url(img/googleplus.png);}

.sb-widget.head .socal li:nth-child(3) a{background-image: url(img/youtube.png);height: 28px;margin-top: 0}

.sb-widget.head .socal li:hover a{background: #0088cc}

.share-go {float:left;}

.sb-widget.head .widget {padding-right: 10px;color: #fff;font-size: 12px;line-height: 1.3}

.wrap-content {float: left;width: 75%;padding: 10px;}

.wrap-content .single-content{background: none;border-radius: 0px ;padding: 10px;min-height: 100%;}

.single-content p{margin-bottom: 10px;}

.single-content h1{margin-bottom: 15px;color: #6a4300}

.news-list img{float: left;margin-right: 10px;width: 220px;padding: 2px; border:1px solid #ddd;}

img{max-width: 100%;height: auto}





.single-content h1 ,.single-content h2 ,.single-content h3{margin-bottom: 10px;font-size: 15px;}

.post-view ul{margin-bottom: 10px;}.post-view  li{list-style: square inside;margin-bottom: 5px;}

.sidebar-all {float:right;margin-top:20px;width:25%;padding-right:10px;}



td,th{padding:5px;border:1px solid #ddd;}

table{border: 1px solid #ddd;

  line-height: 1;

  border-spacing: 0;

  border-collapse: collapse;}

.single-content .sidebar .cat-title a{background: url(img/but.png) repeat-x left bottom;display: inline-block;padding:10px 20px; border-radius: 15px 0 15px 0;color: #fff;text-transform: uppercase;margin-bottom: 15px;}

.box2-top-post{width: 420px;float: left;padding: 5px;text-align: left;font-size:14px}

.box2-top-post .title{text-align:right}

.box2-top-post img{width: 120px;border-radius:50%;margin-right:10px;float:left;}

.box2-top-post a{font-weight: bold;font-size: 15px;}.box2-top-post li{list-style: none}

img{max-width:100%;height:auto}

.footer-bt {  background: #1383CF;

  color: #fff;}.footer-bt  .ft-widget{float:left ;padding:10px 15px 10px 0;font-size:13px;}

.footer-bt  .ft-widget h5 {    text-transform: uppercase;

    font-size: 15px;

    padding-bottom: 10px;

    padding-top: 10px;}.footer-bt  .ft-widget i {padding-right:5px;}

.footer-bt  .ft-widget:last-child{padding-top:100px;}

.single-content ul {margin-left:30px;}

.single-content li{list-style:inside}

.kk-star-ratings.lft {width:100% !important}

.aligncenter  {display:block;margin:auto}

.kk-star-ratings .kksr-star.gray ,.kk-star-ratings .kksr-legend{float:left;}

table img {max-height:100px;width:auto}

.column-1 {text-align:center;}

@media(max-width:700px){

.header{width:100%;height:auto}

*{  box-sizing: border-box;}

.sidebar-all {display:none;}

.wrap-content{padding:10px;width:100%;}

.row-fluid {display:block;}



.caroufredsel_wrapper{}

column-2 {max-width:200px;}

table  {max-width:100% !important;height:auto !important;width:100%;}

.box-sp {display:none;}

.wrap-content .single-content {padding:10px;}.head-child { position: relative;height:auto;padding:10px;text-align:center}

body{background:#fff}

.main-nav ,.slider.row-fluid{display:none;}

.header .logo {margin-top:0px;height:auto;float:none	}

.wrap-content .single-content {border-radius:0px}

.logo-left {float:none;}

.sb-widget.head ,.khung{width:100%;}

.wrap-content .single-content{padding-bottom:50px;}

.sb-widget.head .socal li a{font-size:0}

.sb-widget.head ul {padding:0px;background:none;}.wrap-content .single-content {padding:0}

.sb-widget.head li {line-height:1.5}

.footer-bt {padding:10px;}

.footer-bt {clear:both}table {font-size:13px;}

table img { max-height: 80px;}.footer-bt .ft-widget {width:100%}

body {font-family:roboto}

}